### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/cadlibor.hpp File Reference

CAD LIBOR rate More...

`#include <ql/indexes/ibor/libor.hpp>`
`#include <ql/time/calendars/canada.hpp>`
`#include <ql/time/daycounters/actual360.hpp>`
`#include <ql/currencies/america.hpp>`
Include dependency graph for cadlibor.hpp:

## Classes

class | CADLibor
| CAD LIBOR rate More...
class | CADLiborON
| Overnight CAD Libor index. More...

## Detailed Description

CAD LIBOR rate